.home-box0 .swiper {
  height: 37.42rem;
}

.all-center-box {
  width: 100%;
  position: relative;
  background: #F6F6F6;
}

.home-box0 .swiper .swiper-slide {
  background-position: center;
  background-size: cover;
}

.home-box0 .swiper .box-info1 {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 8.375rem;
  z-index: 10;
}

.home-box0 .swiper .box-info1 .swiper-pagination {
  width: auto;
  position: relative;
  left: 0;
  top: 0;
  margin: 0;
  float: right;
}

.home-box0 .swiper .box-info1 .swiper-pagination .swiper-pagination-bullet {
  width: 1rem;
  height: 1rem;
  background: rgba(255, 255, 255, 1);
  transition: all .6s;
  margin: 0 0 0 1rem;
  float: left;
}


.home-bg1 {
  background-size: cover;
  position: relative;
  z-index: 10;
  height: 8.44rem;
}

.home-box1 {
  position:absolute;
  margin-top: -4.81rem;
  z-index: 55;

}

.home-box1 .f-r {
  height: 9.39rem;


  padding: 0;
}

.home-box1 .f-r ul {


  width: 32.12rem;
  height: 100%;
  padding: 0;
}

.home-box1 .f-r li {

  width: 15.56rem;
  height: 9.39rem;
  background: #EA0000;
}

.home-box1 .f-r li:hover {
  background: #FD851D;
}

.home-box1 .f-r li a {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 1.25rem;
  color: #FFFFFF;

}

.home-box1 .f-r li a p {

  margin-top: 1.31rem;
}

.home-box1 .f-r .box1 {
  width: 10.4375rem;
  height: 2.3125rem;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 50px;
  position: relative;
}

.home-box1 .f-r .box1 select {
  width: 100%;
  height: 100%;
  background: none;
  border: none;
  color: #fff;
  padding: 0 1rem;
  font-size: 1rem;
  appearance: none;
  cursor: pointer;
}

.home-box1 .f-r .box1 select option {
  color: #333;
}

.home-box1 .f-r .box1::after {
  content: '';
  width: 0.625rem;
  height: 100%;
  background: url(../images/icon_jt1.png) no-repeat center;
  background-size: 100%;
  position: absolute;
  right: 1rem;
  top: 0;
  pointer-events: none;
}

.home-box1 .f-r .box2 {
  width: 6.875rem;
  height: 2.3125rem;
  display: flex;
  align-items: center;
  justify-content: space-around;
  background: #ff8401;
  color: #fff;
  font-size: 1rem;
  border-radius: 50px;
  padding: 0 0.6rem;
  cursor: pointer;
}

.home-box1 .f-r .box2::before {
  content: '';
  width: 0.875rem;
  height: 0.875rem;
  background: url(../images/icon_1_1.png) no-repeat center;
  background-size: 100%;
}

.home-box1 .f-l {
  width: 51.56rem;
  background: #fff;
  height: 9.39rem;
  padding: 1.75rem 0;
  box-sizing: border-box;



}

.home-box1 .f-l ul {
  height: 6.875rem;
}

.home-box1 .f-l ul li {
  width: 100%;
  border-left: 2px solid #f5f5f5;
}

.home-box1 .f-l ul li img {
  width: 4.375rem;
  height: 4.375rem;
  object-fit: contain;
  transition: all .6s;
}

.home-box0 .swiper {
  height: 37.42rem;
}

.home-box1 .f-l ul li p {
  font-size: 1.25rem;
  margin-top: 1.3rem;
  color: #333333;
}
.home-box0{

  padding-top:9.8rem;
}
.home-box1>div{

  display:flex;

}
.home-box1 .f-l ul li:hover img {
  transform: rotateY(360deg);
}
.all-center-box{
  padding-top:8.38rem;


}
.home-box1 .f-l ul li:first-child {
  border-left: none;
}

.switch-box {
  display: flex;
  margin-bottom: 4rem;


  align-items: flex-start;
  margin-top: 3.75rem;
  background: #ffffff;
  height: 23.9rem;
  width: 100%;
}

/* 面板容器（红色展示区） */
.switch-box .panel-view {
  width: 23.63rem;
  height: 23.9rem;
  color: #fff;
  background-image: url('../images/bk-icon1.png');
  padding: 3.87rem 2.4rem 4.6rem 2.4rem;
  min-height: 23.9rem;
  box-sizing: border-box;
  position: relative;
}



.switch-box .panel-view h2 {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 1.5rem;
  color: #FFFFFF;
  margin-bottom: 1.5rem;
}

.switch-box .panel-view p {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #FFFFFF;
  line-height: 1.88rem;
}

.switch-box .panel-view .more {
  z-index: 999;
  color: #ffc107;
  cursor: pointer;
  display: block;
  margin-top:0.5rem;
}

/* 列表容器 */
.switch-box .item-list {
  flex: 1;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1.69rem 2.25rem;
  padding: 3.44rem 4rem 3.38rem 4.44rem;
  box-sizing: border-box;
}

.switch-box .list-item {
  border: 1px solid #E9E9E9;
  padding: 0 1rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #333333;
  cursor: pointer;
  transition: background 0.2s;
  width: 11.56rem;
  height: 3rem;
  line-height: 3rem;
  box-sizing: border-box;
}

.switch-box .list-item::before {
  content: "• ";
  color: #999999;
}

.switch-box .list-item.active {
  background: #ff8800;
  color: #ffffff!important;
  border-color: #ff8800;
}
.switch-box .list-item.active::before{

  color: #ffffff!important;
}

.switch-box.reverse {
  flex-direction: row-reverse;
}


.title-text {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1.88rem;
  color: #333333;
  padding-left: 1.25rem;
  position: relative;

}

.title-text::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0.25rem;
  height: 2.06rem;
  background: #DA2B25;
}

.more-dept-btn {
  display: inline-flex;
  align-items: center;
  width: 8.88rem;
  height: 2.5rem;
  padding-left:0.81rem;
  background: #FD851D;

  color: #ffffff;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
  font-size: 1rem;
  text-decoration: none;
}
.more-dept-btn:hover{
  transform:scale(1.025);

}
.more-dept-btn:hover::after {
 width: 1.12rem;
  height: 1.12rem;

}
.home-box5 .more-link:hover{
  transform:scale(1.025);
}
.more-dept-btn::after {
  content: "";
  width: 1rem;
  height: 1rem;
  object-fit:cover;
  border-radius: 50%;
    background: url(../images/ty1.png) no-repeat center;
    background-size:100% 100%;

  display: flex;
  align-items: center;
  justify-content: center;
  margin-left:0.31rem;
  transition: all 0.2s ease;
}


.home-box2 {
  padding: 4rem 17.5rem;
  background-image: url(../images/home-box2-bk.jpg)
}

/* 模块标题 */
.home-box2 .expert-title {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1.88rem;
  color: #FFFFFF;
  position: relative;
  padding-left: 1.25rem;
  margin-bottom: 40px;
}

.home-box2 .expert-title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-40%);
  width: 0.25rem;
  height: 2.06rem;
  background: #FFFFFF;
}

/* 顶部筛选搜索栏 */
.home-box2 .expert-filter {
  display: flex;
  gap: 1.25rem;
  justify-content: flex-end;
  margin-top: -80px;
}









.home-box2 .expert-select {
  width: 14.57rem;
  height: 2.5rem;
  border-radius: 1.25rem;
  border: none;
  padding: 2px 2.8rem 2px 1.38rem; 
  font-size: 1rem;
  color: #CCCCCC;
   position: relative;
  z-index: 99;
  pointer-events: auto !important;

  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: url('data:image/svg+xml;utf8,<svg width="14" height="8" viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 1L7 7L13 1" stroke="%23999" stroke-width="1.5" stroke-linecap="round"/></svg>');
  background-repeat: no-repeat;
  background-position: right 1rem center;
  background-size: 0.8rem;
}
.expert-select::-ms-expand {
  display: none;
}

.home-box2 .search-box {
  display: flex;
}

.home-box2 .search-input {
  width: 21.78rem;
  height: 2.5rem;
  border-radius: 1.25rem;
  border: none;
  padding: 0 1.38rem;
  font-size: 1rem;
}

.home-box2 .search-input::placeholder {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #CCCCCC;

}

.home-box2 .search-btn {
  width: 4.22rem;
  height: 2.5rem;
  background: #FF9211;
  border-radius: 1.25rem;
  border: none;
  color: #fff;
  cursor: pointer;
  right: 0;

}
.home-box2 .search-btn img{

  width: 1.63rem;
height: 1.63rem;
}

/* Swiper容器 */
.home-box2 .expert-swiper {
  overflow: hidden;
  padding-top: 9.38rem;

}

.home-box2 .expert-swiper .swiper-slide {
  width: calc(100% / 5);
}

/* 专家卡片 */
.home-box2 .expert-card {
  background: #f0f6ff;
  text-align: center;
  width: 16rem;
  padding-top: 80px;
  position: relative;
    transition: all 0.2s ease;


}
.home-box2 .expert-card:hover .expert-avatar img{

  transform: scale(1.1);
    transition: all .6s;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);

}
.home-box2 .expert-avatar {
  width: 11.25rem;
  height: 11.25rem;
  border-radius: 50%;
  overflow: hidden;
  position: absolute;
  left: 50%;
  top: -5.075rem;
  transform: translateX(-50%);
  border: 4px solid #f0f6ff;
}

.home-box2 .expert-avatar img {
  width: 100%;
  height: 125%;
  object-fit: cover;
}

.home-box2 .expert-name {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 1.25rem;
  color: #333333;

  margin-top: 2.76rem;
}

.home-box2 .expert-job {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #ADADAD;

  margin: 0.75rem 0 1.5rem;
}

.home-box2 .expert-desc {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 1rem;
    color: #999999;
    height: 4.95rem;
    line-height: 1.75rem;
    padding: 0 1.25rem;
    text-align: left;
    margin-bottom: 2.1rem;
}

.home-box2 .expert-dept {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 1rem;
  color: #FF9211;
  padding-bottom: 1.13rem;
  border-top: 1px solid #ddd;
  padding-top: 1.13rem;
  margin: 0 1.25rem;
}

/* Swiper底部分页圆点 */
.home-box2 .expert-swiper .swiper-pagination {
  position: relative;
  margin-top: 60px;
}

/* 分页容器位置不变 */
.home-box2 .expert-swiper .swiper-pagination {
  position: relative;
  margin-top: 60px;
}


/* 分页容器位置 */
.home-box2 .expert-swiper .swiper-pagination {
  position: relative;
  margin-top: 60px;
}

.home-box2 .expert-swiper .swiper-pagination-bullet {
  width: 0.59rem;
  height: 0.59rem;
  background: #fff;
  border-radius: 50%;
  opacity: 1;
  position: relative;
  margin-right: 1.38rem;
}

/* 伪元素做外层光环环，默认隐藏 */
.home-box2 .expert-swiper .swiper-pagination-bullet.swiper-pagination-bullet-active::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 1.3rem;
  height: 1.3rem;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.2);
  transition: 0.2s;
}

.home-box2 .expert-swiper .swiper-pagination-bullet-active {
  opacity: 1;
}

.home-box2 .expert-swiper .swiper-pagination-bullet-active::after {
  opacity: 1;
}
.home-box3{

    background: #FFFFFF;
    padding:3.44rem 17.56rem 3.77rem 17.56rem;

}



.public-notice-mod .mod-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
}

.public-notice-mod .tab-wrap {
  display: flex;
  align-items: center;
  gap: 40px;
}

.public-notice-mod .main-title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 6px;
  height: 40px;
  background: #dd1919;
}

.public-notice-mod .tab-item {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1.88rem;
  color: #999999;
  cursor: pointer;
  transition: color 0.2s;
  padding-left: 1.13rem;
  position: relative;
  margin-right: 1.6rem;
}

.public-notice-mod .tab-item.active {
  color: #dd1919;
}


.public-notice-mod .tab-item.active::after {
  content: '';
  position: absolute;
  left: 0;
  margin-right: 1rem;
  top: 50%;
  transform: translateY(-50%);
  width: 0.25rem;
  height: 2.06rem;
  background: #EA0000;
}

.public-notice-mod .more-btn::after {
  content: "+";
  width: 24px;
  height: 24px;
  background: #fff;
  color: #ff8800;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}



.public-notice-mod .notice-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.19rem;
}

.tab-panel .zwnr-img img{
  margin: 0 30rem;
}

.public-notice-mod .notice-card {
  border: 1px solid #DDDDDD;
  height: 11.25rem;

  padding: 1.56rem 1.38rem 1.31rem 1.44rem;
}

.public-notice-mod .notice-card:hover {
  border: 1px solid #EA0000;
  transform:scale(1.025)

}

.public-notice-mod .notice-date {
  margin-bottom: 1.3rem;
}

.public-notice-mod .day {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 1.5rem;
  color: #EA0000;
}

.public-notice-mod .year {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.88rem;
  color: #CCCCCC;
  margin-left: 0.38rem;
}

.public-notice-mod .notice-txt {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #333333;
  line-height: 1.75rem;
  margin-bottom: 2.25rem;
}

.public-notice-mod .detail-link {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 0.88rem;
  color: #CCCCCC;
  text-decoration: none;
}

.public-notice-mod {

  margin-bottom: 3.75rem;
}

.public-notice-mod .notice-card.gray .day,
.public-notice-mod .notice-card.gray .notice-txt,
.public-notice-mod .notice-card.gray .detail-link {
  color: #999;
}

.public-notice-mod .tab-panel {
  display: none;
}

.public-notice-mod .tab-panel.active {
  display: grid;
}

.home-box4.w-1368 {

  margin-top: 2.88rem;
  padding-bottom: 4rem;
}

.home-box4 .topic-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);

  gap: 1.69rem;

  margin-top: 2.38rem;
  overflow: auto;
}

.home-box4 .topic-item {

  width: 20rem;
  background: #FFFFFF;
  
}
.home-box4 .topic-item:hover .topic-desc{

  color:#EA0000;
}
.home-box3.w-1368{
    background: #FFFFFF;
}

.home-box4 .topic-item>div,
.home-box4 .topic-item>div img {
  width: 100%
}
.home-box4 .topic-item.img-h {
height: 8.38rem;
}

.home-box4 .img-hover .img-h {

  height: 8.38rem;
}

.home-box4 .topic-desc {

  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #333333;
  line-height: 2.5rem;
  background: #ffffff;
  padding:0 1rem;
}

.home-box5 {
  background: #f7f7f7;
  padding: 60px 140px;
}

.home-box5 .news-honor-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1.25rem;
  
}

.home-box5 .honor-col {

  width: 33.5rem;
  box-sizing: border-box;
}

.home-box5 .news-col img {

  height: 15.36rem;
}

.home-box5 .news-col .news-swiper {
  width: 24.64rem;
}

.home-box5 .news-col {

  flex: 1;
}

 .home-box5 .news-col{
  background: #ffffff;
  padding: 2.5rem 2.38rem 3.56rem 1.63rem;
  height:31.66rem;
  box-sizing:border-box;
}
.home-box5 .honor-col {
  background: #ffffff;
  padding: 2.5rem 2.5rem 2rem 2.5rem;
  height:31.66rem;
  box-sizing:border-box;

}

.home-box5 .honor-col .honor-img-box>a,
.home-box5 .honor-col .honor-img-box>a img {

  height: 9.31rem;
  display: block;
}

/* 头部标题栏 */
.home-box5 .col-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 2.63rem;
}

.home-box5 .col-title {
  font-size: 36px;
  color: #222;
  position: relative;
  padding-left: 24px;
}

.home-box5 .col-title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 6px;
  height: 42px;
  background: #dd1919;
}

/* 右上角查看更多橙色按钮 */
.home-box5 .more-link {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #FD851D;
  text-decoration: none;
}

.home-box5 .more-link::after {
content: "";
    width: 1rem;
    height: 1rem;
    object-fit: cover;
    border-radius: 50%;
    background: url(../images/ty2.png) no-repeat center;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 0.31rem;
}



.home-box5 .news-swiper img {
  width: 100%;


  object-fit: cover;
  display: block;
}

.home-box5 .slide-date {
  font-family: Arial;
  font-weight: 400;
  font-size: 1rem;
  color: #EA0000;
  margin-top: 1.44rem;
  margin-bottom: 0.7rem;


}

.home-box5 .slide-text {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  text-decoration: none;
  line-height: 1.5;
  color: #333333;
}

/* 新闻列表 */
.home-box5 .news-list {
  list-style: none;
  margin-left: 2.44rem;
  width: 19rem;
  height:21.15rem;
}

.home-box5 a:hover,
.home-box5 .news-list a:hover {
  color: #EA0000;

}

.home-box5 .news-list li:hover {

  border-bottom: 1px solid #EA0000;
}

.home-box5 .news-list li {
  border-bottom: 1px solid #F2F2F2;
  position: relative;
}

.home-box5 .news-col-text {

  display: flex;

}

.home-box5 .news-list li:nth-child(1) {
  padding-top: 0rem !important;


}

.home-box5 .news-list li {
  position: relative;
  padding-left: 1.44rem;
  padding-bottom: 1.6rem;
  padding-top: 1.6rem;


}

.home-box5 .news-list li::before {
  content: "";
  position: absolute;
  width: 0.44rem;
  height: 0.44rem;
  background: #F32B24;
  border-radius: 50%;
  left: 0;
  top:60%;
  transform:translateY(-50%);
  bottom: 1.8rem;
}

.home-box5 .list-date {
  display: block;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.88rem;
  color: #B5B5B5;
}


.home-box5 .news-list a {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #333333;
  text-decoration: none;
}

/* 右侧荣军动态 */
.home-box5 .honor-img-box img {
  width: 100%;
  height: 240px;
  object-fit: cover;
  display: block;
  margin-bottom: 24px;
}

.home-box5 .honor-list {
  list-style: none;
  margin-top: 0.4rem;
}

.home-box5 .honor-list li {
  padding: 0.845rem 0 0.2rem 1.3rem;
  position: relative;
}

.home-box5 .honor-list li::before {
    content: "";
    position: absolute;
    width: 0.44rem;
    height: 0.44rem;
    background: #F32B24;
    border-radius: 50%;
    left: 0;
    top:69%;
    transform:translateY(-50%)
}

.home-box5 .honor-list li.active::before {
  color: #dd1919;
}

.home-box5 .honor-list a {
  color: #666;
  text-decoration: none;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #333333;
  line-height: 1.5rem;
}

.home-box5 .honor-list li:hover a {
  color: #dd1919;
  font-weight: 500;
}

.home-box5 .honor-list li:hover::before {

  color: #dd1919;
}



/* 页面横幅 */
.page-banner {
  height: 14.31rem;
  padding-top: 10rem;
  color: #fff;
  background: url(../images/erji-banner.jpg) no-repeat center;
  object-fit: cover;
  background-size: 100% 100%;

}

.page-banner>div {
  padding-top: 6.13rem;

}

.page-banner h1 {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 2rem;
  color: #FFFFFF;
  padding-left: 1rem;
  position: relative;



}

.page-banner h1::after {


  content: '';
  width: 0.19rem;
  height: 1.88rem;
  position: absolute;
  background: #FFFFFF;
  left: 0;
  top: 57%;
  transform: translateY(-50%);
}

.breadcrumb {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #FFFFFF;
  position: relative;
  padding-left: 1.56rem;



}

.breadcrumb::after {
  content: '';
  position: absolute;
  width: 0.94rem;
  height: 1.19rem;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url(../images/location.png) no-repeat;
  background-size: 100% 100%;


}

.breadcrumb a {
  color: #fff;
  text-decoration: none;
}

.breadcrumb a:hover {
  color: #fff;
}

.breadcrumb .current {
  color: #fff;}

/* 主体内容 */
.main-content {
  background-color: #f5f5f5;
  padding-bottom: 8.19rem;
  min-height: 500px;
}
.doctor-box {
    display: flex;
    gap: 1.63rem;
    align-items: flex-start;
}
/* 子导航 */
.sub-nav {
  display: flex;
  gap: 0;
  margin-bottom: 1.63rem;
  border-radius: 4px;
  overflow: hidden;
  padding-left: 17.5rem;
  background-color: #ffffff;

  border-bottom: 1px solid #E5E5E5;
}

.sub-nav a {
  padding: 1.5rem 1.4rem;
  color: #666;
  text-decoration: none;
font-size: 1rem;
color: #333333;
transition:all 0.1s;
border-bottom: 0.19rem solid transparent;
}
.content p{

  font-family: Microsoft YaHei;
font-weight: 400;
font-size: 1.13rem;
color: #333333;
line-height: 2.25rem;
text-indent:2em;
margin-bottom:2rem;
}

.content p img{
max-width: 100%;}
.content  strong{
margin-bottom:1rem;

}

.sub-nav a:last-child {
  border-right: none;
}

.sub-nav a:hover {
font-weight: bold;
color: #333333;
  border-bottom: 0.19rem solid #FF9211;

}

.sub-nav a.active {
  border-bottom: 0.19rem solid #FF9211;
  color: #333333;
  font-weight: bold;
}

/* 设备网格 */
.equipment-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  margin-bottom: 3.44rem;
}

.equipment-item {
  border-radius: 4px;
  overflow: hidden;
  transition: transform 0.3s, box-shadow 0.3s;
}

.equipment-item:hover h3 {
  color: #c44d34;
}

.equipment-img {
  width: 100%;
  height: 16.88rem;
  overflow: hidden;
  background-color: #e8e8e8;
  display: flex;
  align-items: center;
  justify-content: center;
}

.equipment-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s;
}

.equipment-item:hover .equipment-img img {
  transform: scale(1.05);
}

.equipment-item h3 {
  padding: 1.5rem;

  font-size: 1rem;
  color: #333333;
  text-align: center;
  font-weight: bold;
}

/* 分页器 */
.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.3rem;
}




.pagination a,
.pagination span {
  z-index: 99999;
  padding: 0rem 0.56rem;
  font-size: 1rem;
  color: #333333;
  min-width: 2.5rem;
  line-height: 2.5rem;
  text-align:center;
height: 2.5rem;
  text-decoration: none;
  border: 1px solid #ddd;
  background-color: #fff;
  transition: all 0.3s;
  white-space: nowrap;
}

.pagination a:hover {
  color: #EA0000;
  border-color: #EA0000;
}

.pagination a.active {
  color: #EA0000;
  border-color: #EA0000;
}


/* 响应式 */
@media (max-width: 768px) {
  .equipment-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .sub-nav {
    flex-wrap: wrap;
  }

  .sub-nav a {
    text-align: center;
    border-right: none;
    opacity: 0.3;
    border-bottom: 1px solid #eee;
  }
}

@media (max-width: 480px) {
  .equipment-grid {
    grid-template-columns: 1fr;
  }
}


.ksdhlb-container {

  margin: 0 auto;
  padding: 3.5rem 0 6.44rem 0;

}

.ksdhlb-container .card-wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2.63rem 2.88rem;
}

.ksdhlb-container .card-item:hover{

      transform: scale(1.01);

}
.ksdhlb-container .pagination {

  margin-top: 5.69rem;
}

.ksdhlb-container .card-item {
  background: #ffffff;
  height: 18.88rem;
  box-sizing: border-box;
  padding: 2.63rem 2.31rem;
  
  border-bottom: 0.23rem solid transparent;
}

.ksdhlb-container .card-title {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 1.25rem;
  color: #333333;
  margin-bottom: 2rem;
}

.ksdhlb-container .card-desc {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #666666;
  line-height: 1.88rem;
  margin-bottom: 16px;
}

.ksdhlb-container .card-link {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #999999;
}



/* 分页 */
.ksdhlb-container .pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

.ksdhlb-container .card-item:hover {

  border-bottom: 0.23rem solid #EA0000;
}

.ksdhlb-container .card-item:hover .card-link {

  color: #EA0000;
}

.ksdhlb-container .page-btn {
  padding: 4px 10px;
  font-size: 13px;
  border: 1px solid #ccc;
  background: #fff;
  cursor: pointer;
}

.ksdhlb-container .page-btn.active {
  background: #e02020;
  color: #fff;
  border-color: #e02020;
}

.news-wrap {
  width: 100%;
  padding-bottom: 4rem;
}

.news-wrap .zwnr-img img{
  margin: 0 30rem;
}

.w-1368 .zwnr-img img {
  margin: 0 30rem;
}

.xwgg-container {
  padding-bottom: 8rem;



}


.news-wrap .news-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.69rem 3.5rem;
  background: #FFFFFF;
  box-shadow: 0rem 0rem 1rem 0rem rgba(223, 223, 223, 0.55);
  margin-bottom: 1.8rem;
}

.news-wrap .news-item P {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #333333;

}

.news-wrap .news-left {
  display: flex;
  align-items: center;
  gap: 10px;
}

.news-wrap .red-dot {
  width: 0.88rem;
  height: 0.88rem;
  border-radius: 50%;
  background-color: #e52c2c;
  background: url(../images/ty.png) no-repeat center;
background-size: 100% 100%;

  flex-shrink: 0;
}
.news-wrap .news-item:hover{
   transform: scale(1.021);
}

.news-wrap .news-item:hover p,
.news-wrap .news-item:hover .news-date {
  color: #EA0000;
   


}
.news img{

  max-width:100%!important;
   height:auto!important;
}

.news-wrap .news-title a {
  color: #333333;
  font-size: 14px;
  text-decoration: none;
}

.news-wrap .news-title a:hover {
  color: #FF9211;
  text-decoration: underline;
}


.news-wrap .news-date {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #333333;
  flex-shrink: 0;
  margin-left:2%;
}

.doctor-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 1.25rem;
}

.doctor-grid .zwnr-img img {
  margin: 0 30rem;
}

.ysjs-container {
  margin-bottom: 6.44rem !important;
  margin-top: 9.243rem !important;

}

.ysjs-container .pagination {
  margin-top: -2rem;
}

/* 医生卡片 */
.doctor-card {
  background-color: #fff;
  padding: 1rem 1rem 1.13rem;
  text-align: center;
  transition: box-shadow 0.3s, transform 0.3s;
  margin-bottom: 6.94rem;
}

.doctor-card:hover {
  box-shadow: 0 6px 25px rgba(0, 0, 0, 0.1);
  transform: translateY(-3px);
}

.doctor-avatar {
  width: 11.25rem;
  height: 11.25rem;
  border-radius: 50%;
  overflow: hidden;
  margin: -5.625rem auto 0;
}

.doctor-avatar img {
  width: 100%;
  height: 125%;
  object-fit: cover;
}

.doctor-name {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 1.25rem;
  color: #333333;
  margin-bottom: 0.75rem;
  margin-top: 1.38rem;

}

.doctor-title {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #C5C5C5;
  line-height: 1.75rem;
  margin-bottom: 1.25rem;
}

.doctor-desc {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #999999;
  line-height: 1.75rem;
  margin-bottom: 2.38rem;

  text-align: left;
}

.doctor-dept {
  display: inline-block;
  width: 100%;
  padding-top: 1rem;
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 1rem;
  color: #FF9211;
  transition: all 0.3s;
  border-top: 1px solid #DFDFDF;
}

.ysxq-container {

  padding-top: 3.5rem;


}

.doctor-box {
  display: flex;
  gap: 6.63rem;
  align-items: flex-start;
}

.doctor-img {
  width: 21.49rem;
  height: 29.39rem;
  display: block;
}

.doctor-info {
  flex: 1;
}

.doctor-name {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 1.5rem;
  color: #333333;
  line-height: 1.88rem;
  margin-bottom: 1rem;
}

.info-block {
  margin-bottom: 32px;
}

.block-title {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 1rem;
  color: #333333;
  margin-bottom: 1.13rem;
}

.block-text {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #666666;
  line-height: 1.75rem;
}

.same-doctor-title {
  margin-top: 80px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1.5rem;
  color: #333333;
  margin-bottom: 10rem;

  color: #222;
  padding-left: 1.31rem;

  padding-bottom: 0.69rem;
  border-bottom: 1px solid #DDDDDD;
  position: relative;
}

.same-doctor-title::after {
  content: "";
  position: absolute;
  top: 40%;
  left: 0;
  transform: translateY(-50%);

  width: 0.31rem;
  height: 1.63rem;
  background: #EA0000;
}


.news {
  display: flex;
  max-width: 1400px;
}

.news-left {
  flex: 1;
}

.article-title {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1.5rem;
  color: #333333;
  line-height: 2.5rem;
  margin-bottom: 2.56rem;
}

.article-meta {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  padding-bottom: 0.9rem;

  color: #666666;
  margin-bottom: 4rem;
  border-bottom: 1px solid #E3E3E3;

}

.article-img {
  width: 100%;
  margin: 20px 0;
}

.article-content p {
  font-size: 15px;
  color: #333;
  line-height: 1.8;
  margin-bottom: 16px;
}

.page-turn {
  display: flex;
  justify-content: space-between;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  padding-top: 1.13rem;
  margin-top: 6.13rem;
  color: #666666;
  border-top: 1px solid #DDDDDD;


}

.page-turn a {
  color: #666666;
  text-decoration: none;
}

.page-turn .next {

  margin-left: 7.66rem;
}

.page-turn a:hover {
  color: #d82626;
}

.news {

  margin-top: 4.69rem;
  margin-bottom: 10rem;

}

.news-right {
  width: 22.19rem;
  flex-shrink: 0;
  margin-left: 6.31rem;
}

.side-title {
  display: flex;
  align-items: center;
  gap: 6px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1.5rem;
  color: #333333;
  margin-bottom: 1.31rem;
}

.side-title::before {
  content: "";
  width: 1.38rem;
  height: 1.88rem;
  background-image: url(../images/rm.png);
  background-size: 100%;

}

.side-banner {
  width: 100%;
  height: 10.63rem;
}

.side-list {
  list-style: none;
}

.side-list li {
  padding-top: 1.5rem;
  padding-bottom: 1.63rem;
  border-bottom: 1px solid #DDDDDD;
}

.side-list li p::before {
  content: "●";
  color: #F32B24;
  margin-right: 8px;
  font-size: 12px;
}

.side-list a {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 1rem;
  color: #333333;
  text-decoration: none;
}

.side-list a:hover {
  color: #F32B24;
}

.side-date {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.88rem;
  color: #B5B5B5;
  margin-top: 6px;
  margin-bottom: 0.44rem;
  padding-left: 16px;
}


.news-wraps {
  margin: 0 auto;
}

.news-wraps .news-item {
  display: flex;
  gap: 30px;
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #c9d8f0;
}
.news-wraps .news-item:hover .news-img img{

 transform: scale(1.1);
    transition: all .6s;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.news-wraps .news-item:hover h2,
.news-wraps .news-item:hover .more-link {
  color: #EA0000;


}



.news-wraps .news-img {
  width: 21.25rem;
  height: 13.29rem;
  flex-shrink: 0;
  overflow: hidden;
}

.news-wraps .news-img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}

.news-wraps .news-content {
  flex: 1;
}

.news-wraps .news-date {
  display: flex;
  align-items: center;
  font-family: Arial;
  font-weight: 400;
  font-size: 1rem;
  color: #999999;
  margin-bottom: 2rem;
}

.news-wraps .date-dot {
  width: 1.13rem;
  height: 1.13rem;
  border-radius: 50%;
  background-color: #e6212a;


  background: url(../images/time.png) no-repeat center;

  flex-shrink: 0;
  margin-right: 0.44rem;

}

.news-wraps .news-title {
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 1.13rem;
  color: #333333;
  line-height: 1.88rem;
  margin-bottom: 0.94rem;

}

.news-wraps .news-desc {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #999999;
  line-height: 1.88rem;
  margin-bottom: 2rem;
}

.news-wraps .more-link {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #CCCCCC;
  text-decoration: none;
}